Create an employee [DEPRECATED: Use create an account route] Run in API Explorer
Ask AI
Body
-
The first name of the employee.
-
The last name of the employee.
-
The email of the employee. Required when with_login is present.
-
Uuid of the assigned adviser
-
The role of the employee.
-
Denotes if the employee needs a billable login.
-
The departments the employee is part of
-
Group uuids belonging to the firm.
-
The uuid of the the adviser split that will be applied when this adviser adds charges
-
Employee's RMAR advice type
Value Description independent Independent restricted Restricted Values are
independentorrestricted.
POST
/api/v1/employee
curl \
--request POST 'https://api.plannrcrm.com/api/v1/employee' \
--header "Authorization: Bearer $ACCESS_TOKEN" \
--header "Content-Type: application/json" \
--header "X-PLANNR-ACCOUNT-UUID: {YOUR_PLANNR_ACCOUNT_UUID}" \
--data '{
"first_name": "Gareth",
"last_name": "Thompson",
"email": "gareth.thompson@plannrcrm.com",
"assigned_adviser_uuid": "6b9114bb-7f37-4d00-914e-29cce304e528",
"role": "owner",
"with_login": true,
"departments": [
"paraplanner",
"adviser"
],
"groups": [
"4c9b40de-7355-458a-8983-30248b0686a6",
"8a012f46-b8de-4237-8db7-497429924503",
"a993dd60-5e9f-472e-ba0e-38cf01c6fb74"
],
"adviser_split_uuid": "62fb4a2d-fd25-47ab-a291-889dbf5a9bbb",
"advice_type": "independent"
}'
Request examples
# Headers
X-PLANNR-ACCOUNT-UUID: {YOUR_PLANNR_ACCOUNT_UUID}
# Payload
{
"first_name": "Gareth",
"last_name": "Thompson",
"email": "gareth.thompson@plannrcrm.com",
"assigned_adviser_uuid": "6b9114bb-7f37-4d00-914e-29cce304e528",
"role": "owner",
"with_login": true,
"departments": [
"paraplanner",
"adviser"
],
"groups": [
"4c9b40de-7355-458a-8983-30248b0686a6",
"8a012f46-b8de-4237-8db7-497429924503",
"a993dd60-5e9f-472e-ba0e-38cf01c6fb74"
],
"adviser_split_uuid": "62fb4a2d-fd25-47ab-a291-889dbf5a9bbb",
"advice_type": "independent"
}
Response examples (200)
{
"uuid": "446969e6-956f-4a32-8974-729d7c5eb5d2",
"created_at": "2026-11-18T20:11:42+00:00",
"updated_at": "2026-11-18T20:11:42+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"firm": {
"uuid": "395e97de-6a15-4e4a-b1ab-6a3e57d02b5a",
"created_at": "2026-11-18T20:11:42+00:00",
"updated_at": "2026-11-18T20:11:42+00:00",
"name": "Codepotato",
"slug": "codepotato",
"address_1": "Suite E, 5 The Briars",
"address_2": "Waterberry Drive",
"town_city": "Waterlooville",
"county": "Hampshire",
"postcode": "PO7 7YH",
"country": "United Kingdom",
"regulatory_text": "Regulatory text",
"logo": "https://api.plannrcrm.com/images/plannr.jpg",
"logo_icon": "https://api.plannrcrm.com/images/plannr-icon.jpg",
"brand_colours": {
"sidebar_background": "#0E0E56",
"sidebar_accent": "#36367E",
"sidebar_text": "#FFFFFF",
"sidebar_hover": "#0A0A42",
"sidebar_active": "#53DBB8",
"sidebar_title_background": "#36367E",
"sidebar_title_primary": "#FFC634",
"sidebar_title_secondary": "#FFFFFF",
"sidebar_title_secondary_hover": "#FFFFFF",
"email_background": "#0E0E56",
"email_logo_background_panel": "#36367E",
"email_sub_text": "#FFFFFF",
"email_button_background": "#36367E",
"email_button_text": "#FFFFFF",
"portal_sidebar_button_background": "#F6F6F6",
"portal_sidebar_button_hover": "#FFFFFF",
"portal_sidebar_button_active": "#FFFFFF",
"portal_brand_title": "#323B4B",
"portal_brand_sub_title": "#828994",
"portal_sidebar_title": "#11151D",
"portal_sidebar_text": "#323B4B",
"portal_sidebar_text_hover": "#323B4B",
"portal_sidebar_text_active": "#323B4B",
"portal_sidebar_icon": "#828994",
"portal_sidebar_icon_hover": "#828994",
"portal_sidebar_icon_active": "#828994",
"portal_background": "#F6F6F6",
"portal_sidebar_account_title": "#11151D",
"portal_sidebar_account_email": "#828994",
"portal_sidebar_divider": "#E3E5E9",
"portal_dashboard_bg_one": "#EF4583",
"portal_dashboard_bg_two": "#FFC634",
"portal_sidebar_collapse_button": "#828994",
"portal_sidebar_collapse_button_hover": "#B3B9C4",
"portal_sidebar_user_select_background": "#F6F6F6",
"portal_sidebar_user_select_hover": "#F6F6F6",
"portal_sidebar_user_select_text": "#323B4B",
"portal_sidebar_user_select_text_hover": "#323B4B",
"portal_sidebar_user_select_border": "#EEEEEE",
"portal_sidebar_user_select_border_hover": "#828994"
},
"factfind_pdf_header_background": "#0E0E56",
"factfind_pdf_header_text": "#ffffff",
"factfind_pdf_logo": "https://api.plannrcrm.com/images/plannr.jpg",
"is_subscribed": true,
"addon_subscriptions": {
"uuid": "213d0e0a-ec52-4692-8424-d418d19b7512",
"created_at": "2026-11-18T20:11:49+00:00",
"updated_at": "2026-11-18T20:11:49+00:00",
"enabled": "true",
"trial_ends_at": "2026-12-02",
"trial_ends_in_days": 14,
"payment_confirmed_at": "2026-12-06"
},
"keep_deleted_files_for": 30,
"tax": 17.5,
"month_end": 25,
"statement_frequency": "monthly",
"billing": {
"invoice_address_1": "Suite E, 5 The Briars",
"invoice_address_2": "Waterberry Drive",
"invoice_town_city": "Waterlooville",
"invoice_county": "Hampshire",
"invoice_postcode": "PO7 7YH",
"invoice_country": "United Kingdom",
"invoice_email": "gareth@codepotato.co.uk"
},
"task_board_template": {
"uuid": null,
"created_at": "2026-11-18T20:11:49+00:00",
"updated_at": "2026-11-18T20:11:49+00:00",
"is_template": false,
"name": "Task Board",
"default_list_uuid": null,
"is_editable": true,
"priorities": [
{
"name": "High",
"value": "high"
},
{
"name": "Low",
"value": "low"
}
]
},
"ip_whitelist": [
"192.168.0.1",
"127.0.0.1"
],
"welcome_paragraph_html": "<h1>Welcome.</h1>",
"email_welcome_paragraph_html": "Welcome to Plannr!",
"show_fact_find_illustrations": true,
"cc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"bcc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"reply_to_email_address": "jack@example.com",
"mobile_app_support_number": "01234 567890",
"mobile_app_support_email": "support@example.com"
},
"primary_phone_number": {
"uuid": "2e26aa6e-96c9-49df-9bc4-36db957009ef",
"created_at": "2026-11-18T20:11:42+00:00",
"updated_at": "2026-11-18T20:11:42+00:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
},
"accounts": {
"uuid": "f08f3e8d-23bf-4d4b-b848-af98efb282eb",
"created_at": "2026-11-18T20:11:49+00:00",
"updated_at": "2026-11-18T20:11:49+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-18T20:11:49+00:00",
"next_review_date": "2026-11-18T20:11:49+00:00",
"previous_review_date": "2026-11-18T20:11:49+00:00",
"anniversary_review_date": "2026-11-18T20:11:49+00:00",
"terms_of_business_at": "2026-11-18T20:11:49+00:00",
"client_agreement_at": "2026-11-18T20:11:49+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-18",
"last_interaction_at": "2026-11-18 20:11:49",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-18T20:11:49+00:00",
"out_of_office_until": "2026-11-18T20:11:49+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
}
},
"primary_email": {
"uuid": "76271c8f-9677-4a95-a6a6-c40c470e7fed",
"created_at": "2026-11-18T20:11:42+00:00",
"updated_at": "2026-11-18T20:11:42+00:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
},
"accounts": {
"uuid": "f08f3e8d-23bf-4d4b-b848-af98efb282eb",
"created_at": "2026-11-18T20:11:49+00:00",
"updated_at": "2026-11-18T20:11:49+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-18T20:11:49+00:00",
"next_review_date": "2026-11-18T20:11:49+00:00",
"previous_review_date": "2026-11-18T20:11:49+00:00",
"anniversary_review_date": "2026-11-18T20:11:49+00:00",
"terms_of_business_at": "2026-11-18T20:11:49+00:00",
"client_agreement_at": "2026-11-18T20:11:49+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-18",
"last_interaction_at": "2026-11-18 20:11:49",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-18T20:11:49+00:00",
"out_of_office_until": "2026-11-18T20:11:49+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
}
},
"current_time_entry": {
"uuid": "a0b8faaa-0ed4-4654-8bc6-abbcaf970e55",
"created_at": "2026-11-18T20:11:42+00:00",
"updated_at": "2026-11-18T20:11:42+00:00",
"name": "Research",
"description": "This is a description.",
"trackable_type": "Client",
"trackable": {
"uuid": "97f856cb-2529-44fe-8d54-aff07abeb47e",
"created_at": "2026-11-18T20:11:49+00:00",
"updated_at": "2026-11-18T20:11:49+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=Gareth+Thompson"
},
"start_date": "2026-11-18T19:21:42+00:00",
"end_date": "2026-11-18T19:49:42+00:00",
"is_active": true,
"total_time_in_minutes": 28,
"computed_time_elapsed_in_seconds": 1680,
"account": {
"uuid": "97f856cb-2529-44fe-8d54-aff07abeb47e",
"created_at": "2026-11-18T20:11:49+00:00",
"updated_at": "2026-11-18T20:11:49+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=Gareth+Thompson"
}
},
"assigned_adviser": {
"uuid": "30b17f00-bbce-4f25-bd42-caab548fc8bc",
"created_at": "2026-11-18T20:11:42+00:00",
"updated_at": "2026-11-18T20:11:42+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"firm": {
"uuid": "55e0711d-76b4-4c6f-92e9-0462788a0d54",
"created_at": "2026-11-18T20:11:49+00:00",
"updated_at": "2026-11-18T20:11:49+00:00",
"name": "Codepotato",
"slug": "codepotato",
"address_1": "Suite E, 5 The Briars",
"address_2": "Waterberry Drive",
"town_city": "Waterlooville",
"county": "Hampshire",
"postcode": "PO7 7YH",
"country": "United Kingdom",
"regulatory_text": "Regulatory text",
"logo": "https://api.plannrcrm.com/images/plannr.jpg",
"logo_icon": "https://api.plannrcrm.com/images/plannr-icon.jpg",
"brand_colours": {
"sidebar_background": "#0E0E56",
"sidebar_accent": "#36367E",
"sidebar_text": "#FFFFFF",
"sidebar_hover": "#0A0A42",
"sidebar_active": "#53DBB8",
"sidebar_title_background": "#36367E",
"sidebar_title_primary": "#FFC634",
"sidebar_title_secondary": "#FFFFFF",
"sidebar_title_secondary_hover": "#FFFFFF",
"email_background": "#0E0E56",
"email_logo_background_panel": "#36367E",
"email_sub_text": "#FFFFFF",
"email_button_background": "#36367E",
"email_button_text": "#FFFFFF",
"portal_sidebar_button_background": "#F6F6F6",
"portal_sidebar_button_hover": "#FFFFFF",
"portal_sidebar_button_active": "#FFFFFF",
"portal_brand_title": "#323B4B",
"portal_brand_sub_title": "#828994",
"portal_sidebar_title": "#11151D",
"portal_sidebar_text": "#323B4B",
"portal_sidebar_text_hover": "#323B4B",
"portal_sidebar_text_active": "#323B4B",
"portal_sidebar_icon": "#828994",
"portal_sidebar_icon_hover": "#828994",
"portal_sidebar_icon_active": "#828994",
"portal_background": "#F6F6F6",
"portal_sidebar_account_title": "#11151D",
"portal_sidebar_account_email": "#828994",
"portal_sidebar_divider": "#E3E5E9",
"portal_dashboard_bg_one": "#EF4583",
"portal_dashboard_bg_two": "#FFC634",
"portal_sidebar_collapse_button": "#828994",
"portal_sidebar_collapse_button_hover": "#B3B9C4",
"portal_sidebar_user_select_background": "#F6F6F6",
"portal_sidebar_user_select_hover": "#F6F6F6",
"portal_sidebar_user_select_text": "#323B4B",
"portal_sidebar_user_select_text_hover": "#323B4B",
"portal_sidebar_user_select_border": "#EEEEEE",
"portal_sidebar_user_select_border_hover": "#828994"
},
"factfind_pdf_header_background": "#0E0E56",
"factfind_pdf_header_text": "#ffffff",
"factfind_pdf_logo": "https://api.plannrcrm.com/images/plannr.jpg",
"is_subscribed": true,
"keep_deleted_files_for": 30,
"tax": 17.5,
"month_end": 25,
"statement_frequency": "monthly",
"billing": {
"invoice_address_1": "Suite E, 5 The Briars",
"invoice_address_2": "Waterberry Drive",
"invoice_town_city": "Waterlooville",
"invoice_county": "Hampshire",
"invoice_postcode": "PO7 7YH",
"invoice_country": "United Kingdom",
"invoice_email": "gareth@codepotato.co.uk"
},
"ip_whitelist": [
"192.168.0.1",
"127.0.0.1"
],
"welcome_paragraph_html": "<h1>Welcome.</h1>",
"email_welcome_paragraph_html": "Welcome to Plannr!",
"show_fact_find_illustrations": true,
"cc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"bcc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"reply_to_email_address": "jack@example.com",
"mobile_app_support_number": "01234 567890",
"mobile_app_support_email": "support@example.com"
},
"primary_phone_number": {
"uuid": "a435c8b8-49da-473b-8c1b-01f111fdd868",
"created_at": "2026-11-18T20:11:49+00:00",
"updated_at": "2026-11-18T20:11:49+00:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"primary_email": {
"uuid": "a435c8b8-49da-473b-8c1b-01f111fdd868",
"created_at": "2026-11-18T20:11:49+00:00",
"updated_at": "2026-11-18T20:11:49+00:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"current_time_entry": {
"uuid": "a1b0d813-00e9-4083-98a8-c277d83e8933",
"created_at": "2026-11-18T20:11:49+00:00",
"updated_at": "2026-11-18T20:11:49+00:00",
"name": "Research",
"description": "This is a description.",
"trackable_type": "Client",
"start_date": "2026-11-18T19:21:49+00:00",
"end_date": "2026-11-18T19:49:49+00:00",
"is_active": true,
"total_time_in_minutes": 28,
"computed_time_elapsed_in_seconds": 1680
},
"assigned_adviser": {
"uuid": "f08f3e8d-23bf-4d4b-b848-af98efb282eb",
"created_at": "2026-11-18T20:11:49+00:00",
"updated_at": "2026-11-18T20:11:49+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-18T20:11:49+00:00",
"next_review_date": "2026-11-18T20:11:49+00:00",
"previous_review_date": "2026-11-18T20:11:49+00:00",
"anniversary_review_date": "2026-11-18T20:11:49+00:00",
"terms_of_business_at": "2026-11-18T20:11:49+00:00",
"client_agreement_at": "2026-11-18T20:11:49+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-18",
"last_interaction_at": "2026-11-18 20:11:49",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-18T20:11:49+00:00",
"out_of_office_until": "2026-11-18T20:11:49+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"assigned_administrator": {
"uuid": "f08f3e8d-23bf-4d4b-b848-af98efb282eb",
"created_at": "2026-11-18T20:11:49+00:00",
"updated_at": "2026-11-18T20:11:49+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-18T20:11:49+00:00",
"next_review_date": "2026-11-18T20:11:49+00:00",
"previous_review_date": "2026-11-18T20:11:49+00:00",
"anniversary_review_date": "2026-11-18T20:11:49+00:00",
"terms_of_business_at": "2026-11-18T20:11:49+00:00",
"client_agreement_at": "2026-11-18T20:11:49+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-18",
"last_interaction_at": "2026-11-18 20:11:49",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-18T20:11:49+00:00",
"out_of_office_until": "2026-11-18T20:11:49+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"assigned_paraplanner": {
"uuid": "f08f3e8d-23bf-4d4b-b848-af98efb282eb",
"created_at": "2026-11-18T20:11:49+00:00",
"updated_at": "2026-11-18T20:11:49+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-18T20:11:49+00:00",
"next_review_date": "2026-11-18T20:11:49+00:00",
"previous_review_date": "2026-11-18T20:11:49+00:00",
"anniversary_review_date": "2026-11-18T20:11:49+00:00",
"terms_of_business_at": "2026-11-18T20:11:49+00:00",
"client_agreement_at": "2026-11-18T20:11:49+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-18",
"last_interaction_at": "2026-11-18 20:11:49",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-18T20:11:49+00:00",
"out_of_office_until": "2026-11-18T20:11:49+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"introduced_by": {
"uuid": "f08f3e8d-23bf-4d4b-b848-af98efb282eb",
"created_at": "2026-11-18T20:11:49+00:00",
"updated_at": "2026-11-18T20:11:49+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-18T20:11:49+00:00",
"next_review_date": "2026-11-18T20:11:49+00:00",
"previous_review_date": "2026-11-18T20:11:49+00:00",
"anniversary_review_date": "2026-11-18T20:11:49+00:00",
"terms_of_business_at": "2026-11-18T20:11:49+00:00",
"client_agreement_at": "2026-11-18T20:11:49+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-18",
"last_interaction_at": "2026-11-18 20:11:49",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-18T20:11:49+00:00",
"out_of_office_until": "2026-11-18T20:11:49+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"business_unit": {
"uuid": "ee0aa57f-c34e-4382-b55c-4594d19efc49",
"name": "Wealth Management",
"has_alternative_branding": false,
"brand_colours": [],
"members_count": 3,
"groups_count": 2,
"created_at": "2026-11-18T20:11:49+00:00",
"updated_at": "2026-11-18T20:11:49+00:00"
},
"groups": {
"uuid": null,
"name": "finance",
"slug": "finance",
"participants_count": "3",
"participants": {
"uuid": {
"example": null,
"description": "UUID of the account"
},
"role": {
"example": "client",
"description": "Role of the account"
},
"first_name": {
"example": "Gareth",
"description": "First name of the account"
},
"last_name": {
"example": "Thompson",
"description": "Last name of the account"
},
"name": {
"example": "Gareth Thompson",
"description": "Name of the account"
},
"email": {
"example": "gareth@codepotato.co.uk",
"description": "Email of the account"
}
},
"created_at": "2026-11-18T20:11:49+00:00",
"updated_at": "2026-11-18T20:11:49+00:00"
},
"tags": {
"uuid": "e2979cde-75a9-4485-befb-d3df2cb0cf15",
"created_at": "2026-11-18T20:11:49+00:00",
"updated_at": "2026-11-18T20:11:49+00:00",
"name": "Mortgage",
"slug": "mortgage",
"colour": "#ef4582"
},
"marketing_consent": {
"email": "opted_in",
"phone": "opted_out",
"letter": "not_captured",
"sms": "not_captured"
},
"owners": {
"uuid": "f08f3e8d-23bf-4d4b-b848-af98efb282eb",
"created_at": "2026-11-18T20:11:49+00:00",
"updated_at": "2026-11-18T20:11:49+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-18T20:11:49+00:00",
"next_review_date": "2026-11-18T20:11:49+00:00",
"previous_review_date": "2026-11-18T20:11:49+00:00",
"anniversary_review_date": "2026-11-18T20:11:49+00:00",
"terms_of_business_at": "2026-11-18T20:11:49+00:00",
"client_agreement_at": "2026-11-18T20:11:49+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-18",
"last_interaction_at": "2026-11-18 20:11:49",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-18T20:11:49+00:00",
"out_of_office_until": "2026-11-18T20:11:49+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"first_contact_date": "2026-11-18T20:11:42+00:00",
"next_review_date": "2026-11-18T20:11:42+00:00",
"previous_review_date": "2026-11-18T20:11:42+00:00",
"anniversary_review_date": "2026-11-18T20:11:42+00:00",
"terms_of_business_at": "2026-11-18T20:11:42+00:00",
"client_agreement_at": "2026-11-18T20:11:42+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"joint_account_circle": {
"uuid": "a5234275-a766-4807-b7f8-e1646fcf1bed",
"created_at": "2026-11-18T20:11:49+00:00",
"updated_at": "2026-11-18T20:11:49+00:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-11-18T20:11:49+00:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "1925eed3-f367-4d93-a7cb-1a44e1b968fd",
"login_access_level": "write",
"current_life_stage_uuid": "9a65824b-a70f-491c-9675-1bd4a36cd8ea"
},
"circles": {
"uuid": "a5234275-a766-4807-b7f8-e1646fcf1bed",
"created_at": "2026-11-18T20:11:49+00:00",
"updated_at": "2026-11-18T20:11:49+00:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-11-18T20:11:49+00:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "1925eed3-f367-4d93-a7cb-1a44e1b968fd",
"login_access_level": "write",
"current_life_stage_uuid": "9a65824b-a70f-491c-9675-1bd4a36cd8ea"
},
"ownership_percentage": 100,
"inactive_at": "2026-11-18",
"last_interaction_at": "2026-11-18 20:11:42",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-18T20:11:42+00:00",
"out_of_office_until": "2026-11-18T20:11:42+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"service_level": {
"uuid": "89b7792a-763f-49be-95dd-2949073595ab",
"name": "Gold",
"created_at": "2026-11-18T20:11:49+00:00",
"updated_at": "2026-11-18T20:11:49+00:00"
},
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false,
"custom_fields": {
"uuid": null,
"created_at": "2026-11-18T20:11:49+00:00",
"updated_at": "2026-11-18T20:11:49+00:00",
"type": "string",
"name": "Favourite Drink",
"reference": "favourite_drink",
"is_required": false,
"value": "Coffee",
"selection_options": [
"Coffee",
"Tea",
"Water"
],
"help_text": "This is the client's favourite drink.",
"is_retired": false
},
"external_references": {
"uuid": "4bcc9b2d-d5f4-4ea4-9e39-edbdbc538591",
"created_at": "2026-11-18T20:11:49+00:00",
"updated_at": "2026-11-18T20:11:49+00:00",
"third_party": "nucleus",
"reference": "AB123456"
}
},
"assigned_administrator": {
"uuid": "c6392804-068b-48c2-aa51-09e518a7b086",
"created_at": "2026-11-18T20:11:42+00:00",
"updated_at": "2026-11-18T20:11:42+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"firm": {
"uuid": "55e0711d-76b4-4c6f-92e9-0462788a0d54",
"created_at": "2026-11-18T20:11:49+00:00",
"updated_at": "2026-11-18T20:11:49+00:00",
"name": "Codepotato",
"slug": "codepotato",
"address_1": "Suite E, 5 The Briars",
"address_2": "Waterberry Drive",
"town_city": "Waterlooville",
"county": "Hampshire",
"postcode": "PO7 7YH",
"country": "United Kingdom",
"regulatory_text": "Regulatory text",
"logo": "https://api.plannrcrm.com/images/plannr.jpg",
"logo_icon": "https://api.plannrcrm.com/images/plannr-icon.jpg",
"brand_colours": {
"sidebar_background": "#0E0E56",
"sidebar_accent": "#36367E",
"sidebar_text": "#FFFFFF",
"sidebar_hover": "#0A0A42",
"sidebar_active": "#53DBB8",
"sidebar_title_background": "#36367E",
"sidebar_title_primary": "#FFC634",
"sidebar_title_secondary": "#FFFFFF",
"sidebar_title_secondary_hover": "#FFFFFF",
"email_background": "#0E0E56",
"email_logo_background_panel": "#36367E",
"email_sub_text": "#FFFFFF",
"email_button_background": "#36367E",
"email_button_text": "#FFFFFF",
"portal_sidebar_button_background": "#F6F6F6",
"portal_sidebar_button_hover": "#FFFFFF",
"portal_sidebar_button_active": "#FFFFFF",
"portal_brand_title": "#323B4B",
"portal_brand_sub_title": "#828994",
"portal_sidebar_title": "#11151D",
"portal_sidebar_text": "#323B4B",
"portal_sidebar_text_hover": "#323B4B",
"portal_sidebar_text_active": "#323B4B",
"portal_sidebar_icon": "#828994",
"portal_sidebar_icon_hover": "#828994",
"portal_sidebar_icon_active": "#828994",
"portal_background": "#F6F6F6",
"portal_sidebar_account_title": "#11151D",
"portal_sidebar_account_email": "#828994",
"portal_sidebar_divider": "#E3E5E9",
"portal_dashboard_bg_one": "#EF4583",
"portal_dashboard_bg_two": "#FFC634",
"portal_sidebar_collapse_button": "#828994",
"portal_sidebar_collapse_button_hover": "#B3B9C4",
"portal_sidebar_user_select_background": "#F6F6F6",
"portal_sidebar_user_select_hover": "#F6F6F6",
"portal_sidebar_user_select_text": "#323B4B",
"portal_sidebar_user_select_text_hover": "#323B4B",
"portal_sidebar_user_select_border": "#EEEEEE",
"portal_sidebar_user_select_border_hover": "#828994"
},
"factfind_pdf_header_background": "#0E0E56",
"factfind_pdf_header_text": "#ffffff",
"factfind_pdf_logo": "https://api.plannrcrm.com/images/plannr.jpg",
"is_subscribed": true,
"keep_deleted_files_for": 30,
"tax": 17.5,
"month_end": 25,
"statement_frequency": "monthly",
"billing": {
"invoice_address_1": "Suite E, 5 The Briars",
"invoice_address_2": "Waterberry Drive",
"invoice_town_city": "Waterlooville",
"invoice_county": "Hampshire",
"invoice_postcode": "PO7 7YH",
"invoice_country": "United Kingdom",
"invoice_email": "gareth@codepotato.co.uk"
},
"ip_whitelist": [
"192.168.0.1",
"127.0.0.1"
],
"welcome_paragraph_html": "<h1>Welcome.</h1>",
"email_welcome_paragraph_html": "Welcome to Plannr!",
"show_fact_find_illustrations": true,
"cc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"bcc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"reply_to_email_address": "jack@example.com",
"mobile_app_support_number": "01234 567890",
"mobile_app_support_email": "support@example.com"
},
"primary_phone_number": {
"uuid": "a435c8b8-49da-473b-8c1b-01f111fdd868",
"created_at": "2026-11-18T20:11:49+00:00",
"updated_at": "2026-11-18T20:11:49+00:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"primary_email": {
"uuid": "a435c8b8-49da-473b-8c1b-01f111fdd868",
"created_at": "2026-11-18T20:11:49+00:00",
"updated_at": "2026-11-18T20:11:49+00:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"current_time_entry": {
"uuid": "a1b0d813-00e9-4083-98a8-c277d83e8933",
"created_at": "2026-11-18T20:11:49+00:00",
"updated_at": "2026-11-18T20:11:49+00:00",
"name": "Research",
"description": "This is a description.",
"trackable_type": "Client",
"start_date": "2026-11-18T19:21:49+00:00",
"end_date": "2026-11-18T19:49:49+00:00",
"is_active": true,
"total_time_in_minutes": 28,
"computed_time_elapsed_in_seconds": 1680
},
"assigned_adviser": {
"uuid": "f08f3e8d-23bf-4d4b-b848-af98efb282eb",
"created_at": "2026-11-18T20:11:49+00:00",
"updated_at": "2026-11-18T20:11:49+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-18T20:11:49+00:00",
"next_review_date": "2026-11-18T20:11:49+00:00",
"previous_review_date": "2026-11-18T20:11:49+00:00",
"anniversary_review_date": "2026-11-18T20:11:49+00:00",
"terms_of_business_at": "2026-11-18T20:11:49+00:00",
"client_agreement_at": "2026-11-18T20:11:49+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-18",
"last_interaction_at": "2026-11-18 20:11:49",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-18T20:11:49+00:00",
"out_of_office_until": "2026-11-18T20:11:49+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"assigned_administrator": {
"uuid": "f08f3e8d-23bf-4d4b-b848-af98efb282eb",
"created_at": "2026-11-18T20:11:49+00:00",
"updated_at": "2026-11-18T20:11:49+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-18T20:11:49+00:00",
"next_review_date": "2026-11-18T20:11:49+00:00",
"previous_review_date": "2026-11-18T20:11:49+00:00",
"anniversary_review_date": "2026-11-18T20:11:49+00:00",
"terms_of_business_at": "2026-11-18T20:11:49+00:00",
"client_agreement_at": "2026-11-18T20:11:49+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-18",
"last_interaction_at": "2026-11-18 20:11:49",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-18T20:11:49+00:00",
"out_of_office_until": "2026-11-18T20:11:49+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"assigned_paraplanner": {
"uuid": "f08f3e8d-23bf-4d4b-b848-af98efb282eb",
"created_at": "2026-11-18T20:11:49+00:00",
"updated_at": "2026-11-18T20:11:49+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-18T20:11:49+00:00",
"next_review_date": "2026-11-18T20:11:49+00:00",
"previous_review_date": "2026-11-18T20:11:49+00:00",
"anniversary_review_date": "2026-11-18T20:11:49+00:00",
"terms_of_business_at": "2026-11-18T20:11:49+00:00",
"client_agreement_at": "2026-11-18T20:11:49+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-18",
"last_interaction_at": "2026-11-18 20:11:49",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-18T20:11:49+00:00",
"out_of_office_until": "2026-11-18T20:11:49+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"introduced_by": {
"uuid": "f08f3e8d-23bf-4d4b-b848-af98efb282eb",
"created_at": "2026-11-18T20:11:49+00:00",
"updated_at": "2026-11-18T20:11:49+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-18T20:11:49+00:00",
"next_review_date": "2026-11-18T20:11:49+00:00",
"previous_review_date": "2026-11-18T20:11:49+00:00",
"anniversary_review_date": "2026-11-18T20:11:49+00:00",
"terms_of_business_at": "2026-11-18T20:11:49+00:00",
"client_agreement_at": "2026-11-18T20:11:49+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-18",
"last_interaction_at": "2026-11-18 20:11:49",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-18T20:11:49+00:00",
"out_of_office_until": "2026-11-18T20:11:49+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"business_unit": {
"uuid": "ee0aa57f-c34e-4382-b55c-4594d19efc49",
"name": "Wealth Management",
"has_alternative_branding": false,
"brand_colours": [],
"members_count": 3,
"groups_count": 2,
"created_at": "2026-11-18T20:11:49+00:00",
"updated_at": "2026-11-18T20:11:49+00:00"
},
"groups": {
"uuid": null,
"name": "finance",
"slug": "finance",
"participants_count": "3",
"participants": {
"uuid": {
"example": null,
"description": "UUID of the account"
},
"role": {
"example": "client",
"description": "Role of the account"
},
"first_name": {
"example": "Gareth",
"description": "First name of the account"
},
"last_name": {
"example": "Thompson",
"description": "Last name of the account"
},
"name": {
"example": "Gareth Thompson",
"description": "Name of the account"
},
"email": {
"example": "gareth@codepotato.co.uk",
"description": "Email of the account"
}
},
"created_at": "2026-11-18T20:11:49+00:00",
"updated_at": "2026-11-18T20:11:49+00:00"
},
"tags": {
"uuid": "e2979cde-75a9-4485-befb-d3df2cb0cf15",
"created_at": "2026-11-18T20:11:49+00:00",
"updated_at": "2026-11-18T20:11:49+00:00",
"name": "Mortgage",
"slug": "mortgage",
"colour": "#ef4582"
},
"marketing_consent": {
"email": "opted_in",
"phone": "opted_out",
"letter": "not_captured",
"sms": "not_captured"
},
"owners": {
"uuid": "f08f3e8d-23bf-4d4b-b848-af98efb282eb",
"created_at": "2026-11-18T20:11:49+00:00",
"updated_at": "2026-11-18T20:11:49+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-18T20:11:49+00:00",
"next_review_date": "2026-11-18T20:11:49+00:00",
"previous_review_date": "2026-11-18T20:11:49+00:00",
"anniversary_review_date": "2026-11-18T20:11:49+00:00",
"terms_of_business_at": "2026-11-18T20:11:49+00:00",
"client_agreement_at": "2026-11-18T20:11:49+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-18",
"last_interaction_at": "2026-11-18 20:11:49",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-18T20:11:49+00:00",
"out_of_office_until": "2026-11-18T20:11:49+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"first_contact_date": "2026-11-18T20:11:42+00:00",
"next_review_date": "2026-11-18T20:11:42+00:00",
"previous_review_date": "2026-11-18T20:11:42+00:00",
"anniversary_review_date": "2026-11-18T20:11:42+00:00",
"terms_of_business_at": "2026-11-18T20:11:42+00:00",
"client_agreement_at": "2026-11-18T20:11:42+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"joint_account_circle": {
"uuid": "a5234275-a766-4807-b7f8-e1646fcf1bed",
"created_at": "2026-11-18T20:11:49+00:00",
"updated_at": "2026-11-18T20:11:49+00:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-11-18T20:11:49+00:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "1925eed3-f367-4d93-a7cb-1a44e1b968fd",
"login_access_level": "write",
"current_life_stage_uuid": "9a65824b-a70f-491c-9675-1bd4a36cd8ea"
},
"circles": {
"uuid": "a5234275-a766-4807-b7f8-e1646fcf1bed",
"created_at": "2026-11-18T20:11:49+00:00",
"updated_at": "2026-11-18T20:11:49+00:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-11-18T20:11:49+00:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "1925eed3-f367-4d93-a7cb-1a44e1b968fd",
"login_access_level": "write",
"current_life_stage_uuid": "9a65824b-a70f-491c-9675-1bd4a36cd8ea"
},
"ownership_percentage": 100,
"inactive_at": "2026-11-18",
"last_interaction_at": "2026-11-18 20:11:42",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-18T20:11:42+00:00",
"out_of_office_until": "2026-11-18T20:11:42+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"service_level": {
"uuid": "89b7792a-763f-49be-95dd-2949073595ab",
"name": "Gold",
"created_at": "2026-11-18T20:11:49+00:00",
"updated_at": "2026-11-18T20:11:49+00:00"
},
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false,
"custom_fields": {
"uuid": null,
"created_at": "2026-11-18T20:11:49+00:00",
"updated_at": "2026-11-18T20:11:49+00:00",
"type": "string",
"name": "Favourite Drink",
"reference": "favourite_drink",
"is_required": false,
"value": "Coffee",
"selection_options": [
"Coffee",
"Tea",
"Water"
],
"help_text": "This is the client's favourite drink.",
"is_retired": false
},
"external_references": {
"uuid": "4bcc9b2d-d5f4-4ea4-9e39-edbdbc538591",
"created_at": "2026-11-18T20:11:49+00:00",
"updated_at": "2026-11-18T20:11:49+00:00",
"third_party": "nucleus",
"reference": "AB123456"
}
},
"assigned_paraplanner": {
"uuid": "5ee2798d-ddd4-45f5-b978-2b5901eac536",
"created_at": "2026-11-18T20:11:42+00:00",
"updated_at": "2026-11-18T20:11:42+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"firm": {
"uuid": "55e0711d-76b4-4c6f-92e9-0462788a0d54",
"created_at": "2026-11-18T20:11:49+00:00",
"updated_at": "2026-11-18T20:11:49+00:00",
"name": "Codepotato",
"slug": "codepotato",
"address_1": "Suite E, 5 The Briars",
"address_2": "Waterberry Drive",
"town_city": "Waterlooville",
"county": "Hampshire",
"postcode": "PO7 7YH",
"country": "United Kingdom",
"regulatory_text": "Regulatory text",
"logo": "https://api.plannrcrm.com/images/plannr.jpg",
"logo_icon": "https://api.plannrcrm.com/images/plannr-icon.jpg",
"brand_colours": {
"sidebar_background": "#0E0E56",
"sidebar_accent": "#36367E",
"sidebar_text": "#FFFFFF",
"sidebar_hover": "#0A0A42",
"sidebar_active": "#53DBB8",
"sidebar_title_background": "#36367E",
"sidebar_title_primary": "#FFC634",
"sidebar_title_secondary": "#FFFFFF",
"sidebar_title_secondary_hover": "#FFFFFF",
"email_background": "#0E0E56",
"email_logo_background_panel": "#36367E",
"email_sub_text": "#FFFFFF",
"email_button_background": "#36367E",
"email_button_text": "#FFFFFF",
"portal_sidebar_button_background": "#F6F6F6",
"portal_sidebar_button_hover": "#FFFFFF",
"portal_sidebar_button_active": "#FFFFFF",
"portal_brand_title": "#323B4B",
"portal_brand_sub_title": "#828994",
"portal_sidebar_title": "#11151D",
"portal_sidebar_text": "#323B4B",
"portal_sidebar_text_hover": "#323B4B",
"portal_sidebar_text_active": "#323B4B",
"portal_sidebar_icon": "#828994",
"portal_sidebar_icon_hover": "#828994",
"portal_sidebar_icon_active": "#828994",
"portal_background": "#F6F6F6",
"portal_sidebar_account_title": "#11151D",
"portal_sidebar_account_email": "#828994",
"portal_sidebar_divider": "#E3E5E9",
"portal_dashboard_bg_one": "#EF4583",
"portal_dashboard_bg_two": "#FFC634",
"portal_sidebar_collapse_button": "#828994",
"portal_sidebar_collapse_button_hover": "#B3B9C4",
"portal_sidebar_user_select_background": "#F6F6F6",
"portal_sidebar_user_select_hover": "#F6F6F6",
"portal_sidebar_user_select_text": "#323B4B",
"portal_sidebar_user_select_text_hover": "#323B4B",
"portal_sidebar_user_select_border": "#EEEEEE",
"portal_sidebar_user_select_border_hover": "#828994"
},
"factfind_pdf_header_background": "#0E0E56",
"factfind_pdf_header_text": "#ffffff",
"factfind_pdf_logo": "https://api.plannrcrm.com/images/plannr.jpg",
"is_subscribed": true,
"keep_deleted_files_for": 30,
"tax": 17.5,
"month_end": 25,
"statement_frequency": "monthly",
"billing": {
"invoice_address_1": "Suite E, 5 The Briars",
"invoice_address_2": "Waterberry Drive",
"invoice_town_city": "Waterlooville",
"invoice_county": "Hampshire",
"invoice_postcode": "PO7 7YH",
"invoice_country": "United Kingdom",
"invoice_email": "gareth@codepotato.co.uk"
},
"ip_whitelist": [
"192.168.0.1",
"127.0.0.1"
],
"welcome_paragraph_html": "<h1>Welcome.</h1>",
"email_welcome_paragraph_html": "Welcome to Plannr!",
"show_fact_find_illustrations": true,
"cc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"bcc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"reply_to_email_address": "jack@example.com",
"mobile_app_support_number": "01234 567890",
"mobile_app_support_email": "support@example.com"
},
"primary_phone_number": {
"uuid": "a435c8b8-49da-473b-8c1b-01f111fdd868",
"created_at": "2026-11-18T20:11:49+00:00",
"updated_at": "2026-11-18T20:11:49+00:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"primary_email": {
"uuid": "a435c8b8-49da-473b-8c1b-01f111fdd868",
"created_at": "2026-11-18T20:11:49+00:00",
"updated_at": "2026-11-18T20:11:49+00:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"current_time_entry": {
"uuid": "a1b0d813-00e9-4083-98a8-c277d83e8933",
"created_at": "2026-11-18T20:11:49+00:00",
"updated_at": "2026-11-18T20:11:49+00:00",
"name": "Research",
"description": "This is a description.",
"trackable_type": "Client",
"start_date": "2026-11-18T19:21:49+00:00",
"end_date": "2026-11-18T19:49:49+00:00",
"is_active": true,
"total_time_in_minutes": 28,
"computed_time_elapsed_in_seconds": 1680
},
"assigned_adviser": {
"uuid": "f08f3e8d-23bf-4d4b-b848-af98efb282eb",
"created_at": "2026-11-18T20:11:49+00:00",
"updated_at": "2026-11-18T20:11:49+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-18T20:11:49+00:00",
"next_review_date": "2026-11-18T20:11:49+00:00",
"previous_review_date": "2026-11-18T20:11:49+00:00",
"anniversary_review_date": "2026-11-18T20:11:49+00:00",
"terms_of_business_at": "2026-11-18T20:11:49+00:00",
"client_agreement_at": "2026-11-18T20:11:49+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-18",
"last_interaction_at": "2026-11-18 20:11:49",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-18T20:11:49+00:00",
"out_of_office_until": "2026-11-18T20:11:49+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"assigned_administrator": {
"uuid": "f08f3e8d-23bf-4d4b-b848-af98efb282eb",
"created_at": "2026-11-18T20:11:49+00:00",
"updated_at": "2026-11-18T20:11:49+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-18T20:11:49+00:00",
"next_review_date": "2026-11-18T20:11:49+00:00",
"previous_review_date": "2026-11-18T20:11:49+00:00",
"anniversary_review_date": "2026-11-18T20:11:49+00:00",
"terms_of_business_at": "2026-11-18T20:11:49+00:00",
"client_agreement_at": "2026-11-18T20:11:49+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-18",
"last_interaction_at": "2026-11-18 20:11:49",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-18T20:11:49+00:00",
"out_of_office_until": "2026-11-18T20:11:49+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"assigned_paraplanner": {
"uuid": "f08f3e8d-23bf-4d4b-b848-af98efb282eb",
"created_at": "2026-11-18T20:11:49+00:00",
"updated_at": "2026-11-18T20:11:49+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-18T20:11:49+00:00",
"next_review_date": "2026-11-18T20:11:49+00:00",
"previous_review_date": "2026-11-18T20:11:49+00:00",
"anniversary_review_date": "2026-11-18T20:11:49+00:00",
"terms_of_business_at": "2026-11-18T20:11:49+00:00",
"client_agreement_at": "2026-11-18T20:11:49+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-18",
"last_interaction_at": "2026-11-18 20:11:49",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-18T20:11:49+00:00",
"out_of_office_until": "2026-11-18T20:11:49+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"introduced_by": {
"uuid": "f08f3e8d-23bf-4d4b-b848-af98efb282eb",
"created_at": "2026-11-18T20:11:49+00:00",
"updated_at": "2026-11-18T20:11:49+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-18T20:11:49+00:00",
"next_review_date": "2026-11-18T20:11:49+00:00",
"previous_review_date": "2026-11-18T20:11:49+00:00",
"anniversary_review_date": "2026-11-18T20:11:49+00:00",
"terms_of_business_at": "2026-11-18T20:11:49+00:00",
"client_agreement_at": "2026-11-18T20:11:49+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-18",
"last_interaction_at": "2026-11-18 20:11:49",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-18T20:11:49+00:00",
"out_of_office_until": "2026-11-18T20:11:49+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"business_unit": {
"uuid": "ee0aa57f-c34e-4382-b55c-4594d19efc49",
"name": "Wealth Management",
"has_alternative_branding": false,
"brand_colours": [],
"members_count": 3,
"groups_count": 2,
"created_at": "2026-11-18T20:11:49+00:00",
"updated_at": "2026-11-18T20:11:49+00:00"
},
"groups": {
"uuid": null,
"name": "finance",
"slug": "finance",
"participants_count": "3",
"participants": {
"uuid": {
"example": null,
"description": "UUID of the account"
},
"role": {
"example": "client",
"description": "Role of the account"
},
"first_name": {
"example": "Gareth",
"description": "First name of the account"
},
"last_name": {
"example": "Thompson",
"description": "Last name of the account"
},
"name": {
"example": "Gareth Thompson",
"description": "Name of the account"
},
"email": {
"example": "gareth@codepotato.co.uk",
"description": "Email of the account"
}
},
"created_at": "2026-11-18T20:11:49+00:00",
"updated_at": "2026-11-18T20:11:49+00:00"
},
"tags": {
"uuid": "e2979cde-75a9-4485-befb-d3df2cb0cf15",
"created_at": "2026-11-18T20:11:49+00:00",
"updated_at": "2026-11-18T20:11:49+00:00",
"name": "Mortgage",
"slug": "mortgage",
"colour": "#ef4582"
},
"marketing_consent": {
"email": "opted_in",
"phone": "opted_out",
"letter": "not_captured",
"sms": "not_captured"
},
"owners": {
"uuid": "f08f3e8d-23bf-4d4b-b848-af98efb282eb",
"created_at": "2026-11-18T20:11:49+00:00",
"updated_at": "2026-11-18T20:11:49+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-18T20:11:49+00:00",
"next_review_date": "2026-11-18T20:11:49+00:00",
"previous_review_date": "2026-11-18T20:11:49+00:00",
"anniversary_review_date": "2026-11-18T20:11:49+00:00",
"terms_of_business_at": "2026-11-18T20:11:49+00:00",
"client_agreement_at": "2026-11-18T20:11:49+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-18",
"last_interaction_at": "2026-11-18 20:11:49",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-18T20:11:49+00:00",
"out_of_office_until": "2026-11-18T20:11:49+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"first_contact_date": "2026-11-18T20:11:42+00:00",
"next_review_date": "2026-11-18T20:11:42+00:00",
"previous_review_date": "2026-11-18T20:11:42+00:00",
"anniversary_review_date": "2026-11-18T20:11:42+00:00",
"terms_of_business_at": "2026-11-18T20:11:42+00:00",
"client_agreement_at": "2026-11-18T20:11:42+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"joint_account_circle": {
"uuid": "a5234275-a766-4807-b7f8-e1646fcf1bed",
"created_at": "2026-11-18T20:11:49+00:00",
"updated_at": "2026-11-18T20:11:49+00:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-11-18T20:11:49+00:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "1925eed3-f367-4d93-a7cb-1a44e1b968fd",
"login_access_level": "write",
"current_life_stage_uuid": "9a65824b-a70f-491c-9675-1bd4a36cd8ea"
},
"circles": {
"uuid": "a5234275-a766-4807-b7f8-e1646fcf1bed",
"created_at": "2026-11-18T20:11:49+00:00",
"updated_at": "2026-11-18T20:11:49+00:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-11-18T20:11:49+00:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "1925eed3-f367-4d93-a7cb-1a44e1b968fd",
"login_access_level": "write",
"current_life_stage_uuid": "9a65824b-a70f-491c-9675-1bd4a36cd8ea"
},
"ownership_percentage": 100,
"inactive_at": "2026-11-18",
"last_interaction_at": "2026-11-18 20:11:42",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-18T20:11:42+00:00",
"out_of_office_until": "2026-11-18T20:11:42+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"service_level": {
"uuid": "89b7792a-763f-49be-95dd-2949073595ab",
"name": "Gold",
"created_at": "2026-11-18T20:11:49+00:00",
"updated_at": "2026-11-18T20:11:49+00:00"
},
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false,
"custom_fields": {
"uuid": null,
"created_at": "2026-11-18T20:11:49+00:00",
"updated_at": "2026-11-18T20:11:49+00:00",
"type": "string",
"name": "Favourite Drink",
"reference": "favourite_drink",
"is_required": false,
"value": "Coffee",
"selection_options": [
"Coffee",
"Tea",
"Water"
],
"help_text": "This is the client's favourite drink.",
"is_retired": false
},
"external_references": {
"uuid": "4bcc9b2d-d5f4-4ea4-9e39-edbdbc538591",
"created_at": "2026-11-18T20:11:49+00:00",
"updated_at": "2026-11-18T20:11:49+00:00",
"third_party": "nucleus",
"reference": "AB123456"
}
},
"introduced_by": {
"uuid": "8e2abb85-cce0-489c-84ed-0e0fd635f63b",
"created_at": "2026-11-18T20:11:42+00:00",
"updated_at": "2026-11-18T20:11:42+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"firm": {
"uuid": "55e0711d-76b4-4c6f-92e9-0462788a0d54",
"created_at": "2026-11-18T20:11:49+00:00",
"updated_at": "2026-11-18T20:11:49+00:00",
"name": "Codepotato",
"slug": "codepotato",
"address_1": "Suite E, 5 The Briars",
"address_2": "Waterberry Drive",
"town_city": "Waterlooville",
"county": "Hampshire",
"postcode": "PO7 7YH",
"country": "United Kingdom",
"regulatory_text": "Regulatory text",
"logo": "https://api.plannrcrm.com/images/plannr.jpg",
"logo_icon": "https://api.plannrcrm.com/images/plannr-icon.jpg",
"brand_colours": {
"sidebar_background": "#0E0E56",
"sidebar_accent": "#36367E",
"sidebar_text": "#FFFFFF",
"sidebar_hover": "#0A0A42",
"sidebar_active": "#53DBB8",
"sidebar_title_background": "#36367E",
"sidebar_title_primary": "#FFC634",
"sidebar_title_secondary": "#FFFFFF",
"sidebar_title_secondary_hover": "#FFFFFF",
"email_background": "#0E0E56",
"email_logo_background_panel": "#36367E",
"email_sub_text": "#FFFFFF",
"email_button_background": "#36367E",
"email_button_text": "#FFFFFF",
"portal_sidebar_button_background": "#F6F6F6",
"portal_sidebar_button_hover": "#FFFFFF",
"portal_sidebar_button_active": "#FFFFFF",
"portal_brand_title": "#323B4B",
"portal_brand_sub_title": "#828994",
"portal_sidebar_title": "#11151D",
"portal_sidebar_text": "#323B4B",
"portal_sidebar_text_hover": "#323B4B",
"portal_sidebar_text_active": "#323B4B",
"portal_sidebar_icon": "#828994",
"portal_sidebar_icon_hover": "#828994",
"portal_sidebar_icon_active": "#828994",
"portal_background": "#F6F6F6",
"portal_sidebar_account_title": "#11151D",
"portal_sidebar_account_email": "#828994",
"portal_sidebar_divider": "#E3E5E9",
"portal_dashboard_bg_one": "#EF4583",
"portal_dashboard_bg_two": "#FFC634",
"portal_sidebar_collapse_button": "#828994",
"portal_sidebar_collapse_button_hover": "#B3B9C4",
"portal_sidebar_user_select_background": "#F6F6F6",
"portal_sidebar_user_select_hover": "#F6F6F6",
"portal_sidebar_user_select_text": "#323B4B",
"portal_sidebar_user_select_text_hover": "#323B4B",
"portal_sidebar_user_select_border": "#EEEEEE",
"portal_sidebar_user_select_border_hover": "#828994"
},
"factfind_pdf_header_background": "#0E0E56",
"factfind_pdf_header_text": "#ffffff",
"factfind_pdf_logo": "https://api.plannrcrm.com/images/plannr.jpg",
"is_subscribed": true,
"keep_deleted_files_for": 30,
"tax": 17.5,
"month_end": 25,
"statement_frequency": "monthly",
"billing": {
"invoice_address_1": "Suite E, 5 The Briars",
"invoice_address_2": "Waterberry Drive",
"invoice_town_city": "Waterlooville",
"invoice_county": "Hampshire",
"invoice_postcode": "PO7 7YH",
"invoice_country": "United Kingdom",
"invoice_email": "gareth@codepotato.co.uk"
},
"ip_whitelist": [
"192.168.0.1",
"127.0.0.1"
],
"welcome_paragraph_html": "<h1>Welcome.</h1>",
"email_welcome_paragraph_html": "Welcome to Plannr!",
"show_fact_find_illustrations": true,
"cc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"bcc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"reply_to_email_address": "jack@example.com",
"mobile_app_support_number": "01234 567890",
"mobile_app_support_email": "support@example.com"
},
"primary_phone_number": {
"uuid": "a435c8b8-49da-473b-8c1b-01f111fdd868",
"created_at": "2026-11-18T20:11:49+00:00",
"updated_at": "2026-11-18T20:11:49+00:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"primary_email": {
"uuid": "a435c8b8-49da-473b-8c1b-01f111fdd868",
"created_at": "2026-11-18T20:11:49+00:00",
"updated_at": "2026-11-18T20:11:49+00:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"current_time_entry": {
"uuid": "a1b0d813-00e9-4083-98a8-c277d83e8933",
"created_at": "2026-11-18T20:11:49+00:00",
"updated_at": "2026-11-18T20:11:49+00:00",
"name": "Research",
"description": "This is a description.",
"trackable_type": "Client",
"start_date": "2026-11-18T19:21:49+00:00",
"end_date": "2026-11-18T19:49:49+00:00",
"is_active": true,
"total_time_in_minutes": 28,
"computed_time_elapsed_in_seconds": 1680
},
"assigned_adviser": {
"uuid": "f08f3e8d-23bf-4d4b-b848-af98efb282eb",
"created_at": "2026-11-18T20:11:49+00:00",
"updated_at": "2026-11-18T20:11:49+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-18T20:11:49+00:00",
"next_review_date": "2026-11-18T20:11:49+00:00",
"previous_review_date": "2026-11-18T20:11:49+00:00",
"anniversary_review_date": "2026-11-18T20:11:49+00:00",
"terms_of_business_at": "2026-11-18T20:11:49+00:00",
"client_agreement_at": "2026-11-18T20:11:49+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-18",
"last_interaction_at": "2026-11-18 20:11:49",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-18T20:11:49+00:00",
"out_of_office_until": "2026-11-18T20:11:49+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"assigned_administrator": {
"uuid": "f08f3e8d-23bf-4d4b-b848-af98efb282eb",
"created_at": "2026-11-18T20:11:49+00:00",
"updated_at": "2026-11-18T20:11:49+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-18T20:11:49+00:00",
"next_review_date": "2026-11-18T20:11:49+00:00",
"previous_review_date": "2026-11-18T20:11:49+00:00",
"anniversary_review_date": "2026-11-18T20:11:49+00:00",
"terms_of_business_at": "2026-11-18T20:11:49+00:00",
"client_agreement_at": "2026-11-18T20:11:49+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-18",
"last_interaction_at": "2026-11-18 20:11:49",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-18T20:11:49+00:00",
"out_of_office_until": "2026-11-18T20:11:49+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"assigned_paraplanner": {
"uuid": "f08f3e8d-23bf-4d4b-b848-af98efb282eb",
"created_at": "2026-11-18T20:11:49+00:00",
"updated_at": "2026-11-18T20:11:49+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-18T20:11:49+00:00",
"next_review_date": "2026-11-18T20:11:49+00:00",
"previous_review_date": "2026-11-18T20:11:49+00:00",
"anniversary_review_date": "2026-11-18T20:11:49+00:00",
"terms_of_business_at": "2026-11-18T20:11:49+00:00",
"client_agreement_at": "2026-11-18T20:11:49+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-18",
"last_interaction_at": "2026-11-18 20:11:49",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-18T20:11:49+00:00",
"out_of_office_until": "2026-11-18T20:11:49+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"introduced_by": {
"uuid": "f08f3e8d-23bf-4d4b-b848-af98efb282eb",
"created_at": "2026-11-18T20:11:49+00:00",
"updated_at": "2026-11-18T20:11:49+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-18T20:11:49+00:00",
"next_review_date": "2026-11-18T20:11:49+00:00",
"previous_review_date": "2026-11-18T20:11:49+00:00",
"anniversary_review_date": "2026-11-18T20:11:49+00:00",
"terms_of_business_at": "2026-11-18T20:11:49+00:00",
"client_agreement_at": "2026-11-18T20:11:49+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-18",
"last_interaction_at": "2026-11-18 20:11:49",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-18T20:11:49+00:00",
"out_of_office_until": "2026-11-18T20:11:49+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"business_unit": {
"uuid": "ee0aa57f-c34e-4382-b55c-4594d19efc49",
"name": "Wealth Management",
"has_alternative_branding": false,
"brand_colours": [],
"members_count": 3,
"groups_count": 2,
"created_at": "2026-11-18T20:11:49+00:00",
"updated_at": "2026-11-18T20:11:49+00:00"
},
"groups": {
"uuid": null,
"name": "finance",
"slug": "finance",
"participants_count": "3",
"participants": {
"uuid": {
"example": null,
"description": "UUID of the account"
},
"role": {
"example": "client",
"description": "Role of the account"
},
"first_name": {
"example": "Gareth",
"description": "First name of the account"
},
"last_name": {
"example": "Thompson",
"description": "Last name of the account"
},
"name": {
"example": "Gareth Thompson",
"description": "Name of the account"
},
"email": {
"example": "gareth@codepotato.co.uk",
"description": "Email of the account"
}
},
"created_at": "2026-11-18T20:11:49+00:00",
"updated_at": "2026-11-18T20:11:49+00:00"
},
"tags": {
"uuid": "e2979cde-75a9-4485-befb-d3df2cb0cf15",
"created_at": "2026-11-18T20:11:49+00:00",
"updated_at": "2026-11-18T20:11:49+00:00",
"name": "Mortgage",
"slug": "mortgage",
"colour": "#ef4582"
},
"marketing_consent": {
"email": "opted_in",
"phone": "opted_out",
"letter": "not_captured",
"sms": "not_captured"
},
"owners": {
"uuid": "f08f3e8d-23bf-4d4b-b848-af98efb282eb",
"created_at": "2026-11-18T20:11:49+00:00",
"updated_at": "2026-11-18T20:11:49+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-18T20:11:49+00:00",
"next_review_date": "2026-11-18T20:11:49+00:00",
"previous_review_date": "2026-11-18T20:11:49+00:00",
"anniversary_review_date": "2026-11-18T20:11:49+00:00",
"terms_of_business_at": "2026-11-18T20:11:49+00:00",
"client_agreement_at": "2026-11-18T20:11:49+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-18",
"last_interaction_at": "2026-11-18 20:11:49",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-18T20:11:49+00:00",
"out_of_office_until": "2026-11-18T20:11:49+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"first_contact_date": "2026-11-18T20:11:42+00:00",
"next_review_date": "2026-11-18T20:11:42+00:00",
"previous_review_date": "2026-11-18T20:11:42+00:00",
"anniversary_review_date": "2026-11-18T20:11:42+00:00",
"terms_of_business_at": "2026-11-18T20:11:42+00:00",
"client_agreement_at": "2026-11-18T20:11:42+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"joint_account_circle": {
"uuid": "a5234275-a766-4807-b7f8-e1646fcf1bed",
"created_at": "2026-11-18T20:11:49+00:00",
"updated_at": "2026-11-18T20:11:49+00:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-11-18T20:11:49+00:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "1925eed3-f367-4d93-a7cb-1a44e1b968fd",
"login_access_level": "write",
"current_life_stage_uuid": "9a65824b-a70f-491c-9675-1bd4a36cd8ea"
},
"circles": {
"uuid": "a5234275-a766-4807-b7f8-e1646fcf1bed",
"created_at": "2026-11-18T20:11:49+00:00",
"updated_at": "2026-11-18T20:11:49+00:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-11-18T20:11:49+00:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "1925eed3-f367-4d93-a7cb-1a44e1b968fd",
"login_access_level": "write",
"current_life_stage_uuid": "9a65824b-a70f-491c-9675-1bd4a36cd8ea"
},
"ownership_percentage": 100,
"inactive_at": "2026-11-18",
"last_interaction_at": "2026-11-18 20:11:42",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-18T20:11:42+00:00",
"out_of_office_until": "2026-11-18T20:11:42+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"service_level": {
"uuid": "89b7792a-763f-49be-95dd-2949073595ab",
"name": "Gold",
"created_at": "2026-11-18T20:11:49+00:00",
"updated_at": "2026-11-18T20:11:49+00:00"
},
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false,
"custom_fields": {
"uuid": null,
"created_at": "2026-11-18T20:11:49+00:00",
"updated_at": "2026-11-18T20:11:49+00:00",
"type": "string",
"name": "Favourite Drink",
"reference": "favourite_drink",
"is_required": false,
"value": "Coffee",
"selection_options": [
"Coffee",
"Tea",
"Water"
],
"help_text": "This is the client's favourite drink.",
"is_retired": false
},
"external_references": {
"uuid": "4bcc9b2d-d5f4-4ea4-9e39-edbdbc538591",
"created_at": "2026-11-18T20:11:49+00:00",
"updated_at": "2026-11-18T20:11:49+00:00",
"third_party": "nucleus",
"reference": "AB123456"
}
},
"business_unit": {
"uuid": "8984189e-81d1-4143-8ee1-f4a614c938f2",
"name": "Wealth Management",
"has_alternative_branding": false,
"brand_colours": [],
"members_count": 3,
"members": {
"uuid": "f08f3e8d-23bf-4d4b-b848-af98efb282eb",
"created_at": "2026-11-18T20:11:49+00:00",
"updated_at": "2026-11-18T20:11:49+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-18T20:11:49+00:00",
"next_review_date": "2026-11-18T20:11:49+00:00",
"previous_review_date": "2026-11-18T20:11:49+00:00",
"anniversary_review_date": "2026-11-18T20:11:49+00:00",
"terms_of_business_at": "2026-11-18T20:11:49+00:00",
"client_agreement_at": "2026-11-18T20:11:49+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-18",
"last_interaction_at": "2026-11-18 20:11:49",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-18T20:11:49+00:00",
"out_of_office_until": "2026-11-18T20:11:49+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"groups_count": 2,
"groups": {
"uuid": null,
"name": "finance",
"slug": "finance",
"participants_count": "3",
"participants": {
"uuid": {
"example": null,
"description": "UUID of the account"
},
"role": {
"example": "client",
"description": "Role of the account"
},
"first_name": {
"example": "Gareth",
"description": "First name of the account"
},
"last_name": {
"example": "Thompson",
"description": "Last name of the account"
},
"name": {
"example": "Gareth Thompson",
"description": "Name of the account"
},
"email": {
"example": "gareth@codepotato.co.uk",
"description": "Email of the account"
}
},
"created_at": "2026-11-18T20:11:49+00:00",
"updated_at": "2026-11-18T20:11:49+00:00"
},
"firm": {
"uuid": "55e0711d-76b4-4c6f-92e9-0462788a0d54",
"created_at": "2026-11-18T20:11:49+00:00",
"updated_at": "2026-11-18T20:11:49+00:00",
"name": "Codepotato",
"slug": "codepotato",
"address_1": "Suite E, 5 The Briars",
"address_2": "Waterberry Drive",
"town_city": "Waterlooville",
"county": "Hampshire",
"postcode": "PO7 7YH",
"country": "United Kingdom",
"regulatory_text": "Regulatory text",
"logo": "https://api.plannrcrm.com/images/plannr.jpg",
"logo_icon": "https://api.plannrcrm.com/images/plannr-icon.jpg",
"brand_colours": {
"sidebar_background": "#0E0E56",
"sidebar_accent": "#36367E",
"sidebar_text": "#FFFFFF",
"sidebar_hover": "#0A0A42",
"sidebar_active": "#53DBB8",
"sidebar_title_background": "#36367E",
"sidebar_title_primary": "#FFC634",
"sidebar_title_secondary": "#FFFFFF",
"sidebar_title_secondary_hover": "#FFFFFF",
"email_background": "#0E0E56",
"email_logo_background_panel": "#36367E",
"email_sub_text": "#FFFFFF",
"email_button_background": "#36367E",
"email_button_text": "#FFFFFF",
"portal_sidebar_button_background": "#F6F6F6",
"portal_sidebar_button_hover": "#FFFFFF",
"portal_sidebar_button_active": "#FFFFFF",
"portal_brand_title": "#323B4B",
"portal_brand_sub_title": "#828994",
"portal_sidebar_title": "#11151D",
"portal_sidebar_text": "#323B4B",
"portal_sidebar_text_hover": "#323B4B",
"portal_sidebar_text_active": "#323B4B",
"portal_sidebar_icon": "#828994",
"portal_sidebar_icon_hover": "#828994",
"portal_sidebar_icon_active": "#828994",
"portal_background": "#F6F6F6",
"portal_sidebar_account_title": "#11151D",
"portal_sidebar_account_email": "#828994",
"portal_sidebar_divider": "#E3E5E9",
"portal_dashboard_bg_one": "#EF4583",
"portal_dashboard_bg_two": "#FFC634",
"portal_sidebar_collapse_button": "#828994",
"portal_sidebar_collapse_button_hover": "#B3B9C4",
"portal_sidebar_user_select_background": "#F6F6F6",
"portal_sidebar_user_select_hover": "#F6F6F6",
"portal_sidebar_user_select_text": "#323B4B",
"portal_sidebar_user_select_text_hover": "#323B4B",
"portal_sidebar_user_select_border": "#EEEEEE",
"portal_sidebar_user_select_border_hover": "#828994"
},
"factfind_pdf_header_background": "#0E0E56",
"factfind_pdf_header_text": "#ffffff",
"factfind_pdf_logo": "https://api.plannrcrm.com/images/plannr.jpg",
"is_subscribed": true,
"keep_deleted_files_for": 30,
"tax": 17.5,
"month_end": 25,
"statement_frequency": "monthly",
"billing": {
"invoice_address_1": "Suite E, 5 The Briars",
"invoice_address_2": "Waterberry Drive",
"invoice_town_city": "Waterlooville",
"invoice_county": "Hampshire",
"invoice_postcode": "PO7 7YH",
"invoice_country": "United Kingdom",
"invoice_email": "gareth@codepotato.co.uk"
},
"ip_whitelist": [
"192.168.0.1",
"127.0.0.1"
],
"welcome_paragraph_html": "<h1>Welcome.</h1>",
"email_welcome_paragraph_html": "Welcome to Plannr!",
"show_fact_find_illustrations": true,
"cc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"bcc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"reply_to_email_address": "jack@example.com",
"mobile_app_support_number": "01234 567890",
"mobile_app_support_email": "support@example.com"
},
"created_at": "2026-11-18T20:11:42+00:00",
"updated_at": "2026-11-18T20:11:42+00:00"
},
"groups": [
{
"uuid": "81725c27-a97a-4bb4-931e-44d2260699c1",
"name": "finance",
"slug": "finance",
"participants_count": "3",
"participants": {
"uuid": {
"example": "58eff9df-11d3-4af1-bfd9-1da9616343b3",
"description": "UUID of the account"
},
"role": {
"example": "client",
"description": "Role of the account"
},
"first_name": {
"example": "Gareth",
"description": "First name of the account"
},
"last_name": {
"example": "Thompson",
"description": "Last name of the account"
},
"name": {
"example": "Gareth Thompson",
"description": "Name of the account"
},
"email": {
"example": "gareth@codepotato.co.uk",
"description": "Email of the account"
}
},
"created_at": "2026-11-18T20:11:42+00:00",
"updated_at": "2026-11-18T20:11:42+00:00"
}
],
"tags": [
{
"uuid": "18af7a6a-63c6-4dff-b9df-6261682a091a",
"created_at": "2026-11-18T20:11:42+00:00",
"updated_at": "2026-11-18T20:11:42+00:00",
"name": "Mortgage",
"slug": "mortgage",
"colour": "#ef4582"
}
],
"marketing_consent": {
"email": "opted_in",
"phone": "opted_out",
"letter": "not_captured",
"sms": "not_captured"
},
"owners": [
{
"uuid": "0a44dc3c-fa86-4de1-91c3-8a90d24a6b32",
"created_at": "2026-11-18T20:11:42+00:00",
"updated_at": "2026-11-18T20:11:42+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"firm": {
"uuid": "55e0711d-76b4-4c6f-92e9-0462788a0d54",
"created_at": "2026-11-18T20:11:49+00:00",
"updated_at": "2026-11-18T20:11:49+00:00",
"name": "Codepotato",
"slug": "codepotato",
"address_1": "Suite E, 5 The Briars",
"address_2": "Waterberry Drive",
"town_city": "Waterlooville",
"county": "Hampshire",
"postcode": "PO7 7YH",
"country": "United Kingdom",
"regulatory_text": "Regulatory text",
"logo": "https://api.plannrcrm.com/images/plannr.jpg",
"logo_icon": "https://api.plannrcrm.com/images/plannr-icon.jpg",
"brand_colours": {
"sidebar_background": "#0E0E56",
"sidebar_accent": "#36367E",
"sidebar_text": "#FFFFFF",
"sidebar_hover": "#0A0A42",
"sidebar_active": "#53DBB8",
"sidebar_title_background": "#36367E",
"sidebar_title_primary": "#FFC634",
"sidebar_title_secondary": "#FFFFFF",
"sidebar_title_secondary_hover": "#FFFFFF",
"email_background": "#0E0E56",
"email_logo_background_panel": "#36367E",
"email_sub_text": "#FFFFFF",
"email_button_background": "#36367E",
"email_button_text": "#FFFFFF",
"portal_sidebar_button_background": "#F6F6F6",
"portal_sidebar_button_hover": "#FFFFFF",
"portal_sidebar_button_active": "#FFFFFF",
"portal_brand_title": "#323B4B",
"portal_brand_sub_title": "#828994",
"portal_sidebar_title": "#11151D",
"portal_sidebar_text": "#323B4B",
"portal_sidebar_text_hover": "#323B4B",
"portal_sidebar_text_active": "#323B4B",
"portal_sidebar_icon": "#828994",
"portal_sidebar_icon_hover": "#828994",
"portal_sidebar_icon_active": "#828994",
"portal_background": "#F6F6F6",
"portal_sidebar_account_title": "#11151D",
"portal_sidebar_account_email": "#828994",
"portal_sidebar_divider": "#E3E5E9",
"portal_dashboard_bg_one": "#EF4583",
"portal_dashboard_bg_two": "#FFC634",
"portal_sidebar_collapse_button": "#828994",
"portal_sidebar_collapse_button_hover": "#B3B9C4",
"portal_sidebar_user_select_background": "#F6F6F6",
"portal_sidebar_user_select_hover": "#F6F6F6",
"portal_sidebar_user_select_text": "#323B4B",
"portal_sidebar_user_select_text_hover": "#323B4B",
"portal_sidebar_user_select_border": "#EEEEEE",
"portal_sidebar_user_select_border_hover": "#828994"
},
"factfind_pdf_header_background": "#0E0E56",
"factfind_pdf_header_text": "#ffffff",
"factfind_pdf_logo": "https://api.plannrcrm.com/images/plannr.jpg",
"is_subscribed": true,
"keep_deleted_files_for": 30,
"tax": 17.5,
"month_end": 25,
"statement_frequency": "monthly",
"billing": {
"invoice_address_1": "Suite E, 5 The Briars",
"invoice_address_2": "Waterberry Drive",
"invoice_town_city": "Waterlooville",
"invoice_county": "Hampshire",
"invoice_postcode": "PO7 7YH",
"invoice_country": "United Kingdom",
"invoice_email": "gareth@codepotato.co.uk"
},
"ip_whitelist": [
"192.168.0.1",
"127.0.0.1"
],
"welcome_paragraph_html": "<h1>Welcome.</h1>",
"email_welcome_paragraph_html": "Welcome to Plannr!",
"show_fact_find_illustrations": true,
"cc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"bcc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"reply_to_email_address": "jack@example.com",
"mobile_app_support_number": "01234 567890",
"mobile_app_support_email": "support@example.com"
},
"primary_phone_number": {
"uuid": "a435c8b8-49da-473b-8c1b-01f111fdd868",
"created_at": "2026-11-18T20:11:49+00:00",
"updated_at": "2026-11-18T20:11:49+00:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"primary_email": {
"uuid": "a435c8b8-49da-473b-8c1b-01f111fdd868",
"created_at": "2026-11-18T20:11:49+00:00",
"updated_at": "2026-11-18T20:11:49+00:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"current_time_entry": {
"uuid": "a1b0d813-00e9-4083-98a8-c277d83e8933",
"created_at": "2026-11-18T20:11:49+00:00",
"updated_at": "2026-11-18T20:11:49+00:00",
"name": "Research",
"description": "This is a description.",
"trackable_type": "Client",
"start_date": "2026-11-18T19:21:49+00:00",
"end_date": "2026-11-18T19:49:49+00:00",
"is_active": true,
"total_time_in_minutes": 28,
"computed_time_elapsed_in_seconds": 1680
},
"assigned_adviser": {
"uuid": "f08f3e8d-23bf-4d4b-b848-af98efb282eb",
"created_at": "2026-11-18T20:11:49+00:00",
"updated_at": "2026-11-18T20:11:49+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-18T20:11:49+00:00",
"next_review_date": "2026-11-18T20:11:49+00:00",
"previous_review_date": "2026-11-18T20:11:49+00:00",
"anniversary_review_date": "2026-11-18T20:11:49+00:00",
"terms_of_business_at": "2026-11-18T20:11:49+00:00",
"client_agreement_at": "2026-11-18T20:11:49+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-18",
"last_interaction_at": "2026-11-18 20:11:49",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-18T20:11:49+00:00",
"out_of_office_until": "2026-11-18T20:11:49+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"assigned_administrator": {
"uuid": "f08f3e8d-23bf-4d4b-b848-af98efb282eb",
"created_at": "2026-11-18T20:11:49+00:00",
"updated_at": "2026-11-18T20:11:49+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-18T20:11:49+00:00",
"next_review_date": "2026-11-18T20:11:49+00:00",
"previous_review_date": "2026-11-18T20:11:49+00:00",
"anniversary_review_date": "2026-11-18T20:11:49+00:00",
"terms_of_business_at": "2026-11-18T20:11:49+00:00",
"client_agreement_at": "2026-11-18T20:11:49+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-18",
"last_interaction_at": "2026-11-18 20:11:49",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-18T20:11:49+00:00",
"out_of_office_until": "2026-11-18T20:11:49+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"assigned_paraplanner": {
"uuid": "f08f3e8d-23bf-4d4b-b848-af98efb282eb",
"created_at": "2026-11-18T20:11:49+00:00",
"updated_at": "2026-11-18T20:11:49+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-18T20:11:49+00:00",
"next_review_date": "2026-11-18T20:11:49+00:00",
"previous_review_date": "2026-11-18T20:11:49+00:00",
"anniversary_review_date": "2026-11-18T20:11:49+00:00",
"terms_of_business_at": "2026-11-18T20:11:49+00:00",
"client_agreement_at": "2026-11-18T20:11:49+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-18",
"last_interaction_at": "2026-11-18 20:11:49",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-18T20:11:49+00:00",
"out_of_office_until": "2026-11-18T20:11:49+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"introduced_by": {
"uuid": "f08f3e8d-23bf-4d4b-b848-af98efb282eb",
"created_at": "2026-11-18T20:11:49+00:00",
"updated_at": "2026-11-18T20:11:49+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-18T20:11:49+00:00",
"next_review_date": "2026-11-18T20:11:49+00:00",
"previous_review_date": "2026-11-18T20:11:49+00:00",
"anniversary_review_date": "2026-11-18T20:11:49+00:00",
"terms_of_business_at": "2026-11-18T20:11:49+00:00",
"client_agreement_at": "2026-11-18T20:11:49+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-18",
"last_interaction_at": "2026-11-18 20:11:49",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-18T20:11:49+00:00",
"out_of_office_until": "2026-11-18T20:11:49+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"business_unit": {
"uuid": "ee0aa57f-c34e-4382-b55c-4594d19efc49",
"name": "Wealth Management",
"has_alternative_branding": false,
"brand_colours": [],
"members_count": 3,
"groups_count": 2,
"created_at": "2026-11-18T20:11:49+00:00",
"updated_at": "2026-11-18T20:11:49+00:00"
},
"groups": {
"uuid": null,
"name": "finance",
"slug": "finance",
"participants_count": "3",
"participants": {
"uuid": {
"example": null,
"description": "UUID of the account"
},
"role": {
"example": "client",
"description": "Role of the account"
},
"first_name": {
"example": "Gareth",
"description": "First name of the account"
},
"last_name": {
"example": "Thompson",
"description": "Last name of the account"
},
"name": {
"example": "Gareth Thompson",
"description": "Name of the account"
},
"email": {
"example": "gareth@codepotato.co.uk",
"description": "Email of the account"
}
},
"created_at": "2026-11-18T20:11:49+00:00",
"updated_at": "2026-11-18T20:11:49+00:00"
},
"tags": {
"uuid": "e2979cde-75a9-4485-befb-d3df2cb0cf15",
"created_at": "2026-11-18T20:11:49+00:00",
"updated_at": "2026-11-18T20:11:49+00:00",
"name": "Mortgage",
"slug": "mortgage",
"colour": "#ef4582"
},
"marketing_consent": {
"email": "opted_in",
"phone": "opted_out",
"letter": "not_captured",
"sms": "not_captured"
},
"owners": {
"uuid": "f08f3e8d-23bf-4d4b-b848-af98efb282eb",
"created_at": "2026-11-18T20:11:49+00:00",
"updated_at": "2026-11-18T20:11:49+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-18T20:11:49+00:00",
"next_review_date": "2026-11-18T20:11:49+00:00",
"previous_review_date": "2026-11-18T20:11:49+00:00",
"anniversary_review_date": "2026-11-18T20:11:49+00:00",
"terms_of_business_at": "2026-11-18T20:11:49+00:00",
"client_agreement_at": "2026-11-18T20:11:49+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-18",
"last_interaction_at": "2026-11-18 20:11:49",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-18T20:11:49+00:00",
"out_of_office_until": "2026-11-18T20:11:49+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"first_contact_date": "2026-11-18T20:11:42+00:00",
"next_review_date": "2026-11-18T20:11:42+00:00",
"previous_review_date": "2026-11-18T20:11:42+00:00",
"anniversary_review_date": "2026-11-18T20:11:42+00:00",
"terms_of_business_at": "2026-11-18T20:11:42+00:00",
"client_agreement_at": "2026-11-18T20:11:42+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"joint_account_circle": {
"uuid": "a5234275-a766-4807-b7f8-e1646fcf1bed",
"created_at": "2026-11-18T20:11:49+00:00",
"updated_at": "2026-11-18T20:11:49+00:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-11-18T20:11:49+00:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "1925eed3-f367-4d93-a7cb-1a44e1b968fd",
"login_access_level": "write",
"current_life_stage_uuid": "9a65824b-a70f-491c-9675-1bd4a36cd8ea"
},
"circles": {
"uuid": "a5234275-a766-4807-b7f8-e1646fcf1bed",
"created_at": "2026-11-18T20:11:49+00:00",
"updated_at": "2026-11-18T20:11:49+00:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-11-18T20:11:49+00:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "1925eed3-f367-4d93-a7cb-1a44e1b968fd",
"login_access_level": "write",
"current_life_stage_uuid": "9a65824b-a70f-491c-9675-1bd4a36cd8ea"
},
"ownership_percentage": 100,
"inactive_at": "2026-11-18",
"last_interaction_at": "2026-11-18 20:11:42",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-18T20:11:42+00:00",
"out_of_office_until": "2026-11-18T20:11:42+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"service_level": {
"uuid": "89b7792a-763f-49be-95dd-2949073595ab",
"name": "Gold",
"created_at": "2026-11-18T20:11:49+00:00",
"updated_at": "2026-11-18T20:11:49+00:00"
},
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false,
"custom_fields": {
"uuid": null,
"created_at": "2026-11-18T20:11:49+00:00",
"updated_at": "2026-11-18T20:11:49+00:00",
"type": "string",
"name": "Favourite Drink",
"reference": "favourite_drink",
"is_required": false,
"value": "Coffee",
"selection_options": [
"Coffee",
"Tea",
"Water"
],
"help_text": "This is the client's favourite drink.",
"is_retired": false
},
"external_references": {
"uuid": "4bcc9b2d-d5f4-4ea4-9e39-edbdbc538591",
"created_at": "2026-11-18T20:11:49+00:00",
"updated_at": "2026-11-18T20:11:49+00:00",
"third_party": "nucleus",
"reference": "AB123456"
}
}
],
"first_contact_date": "2026-11-18T20:11:42+00:00",
"next_review_date": "2026-11-18T20:11:42+00:00",
"previous_review_date": "2026-11-18T20:11:42+00:00",
"anniversary_review_date": "2026-11-18T20:11:42+00:00",
"terms_of_business_at": "2026-11-18T20:11:42+00:00",
"client_agreement_at": "2026-11-18T20:11:42+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"joint_account_circle": {
"uuid": "6fdec297-2324-4188-bb96-cc142ba7d9e3",
"created_at": "2026-11-18T20:11:42+00:00",
"updated_at": "2026-11-18T20:11:42+00:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-11-18T20:11:42+00:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"accounts": {
"uuid": "f08f3e8d-23bf-4d4b-b848-af98efb282eb",
"created_at": "2026-11-18T20:11:49+00:00",
"updated_at": "2026-11-18T20:11:49+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-18T20:11:49+00:00",
"next_review_date": "2026-11-18T20:11:49+00:00",
"previous_review_date": "2026-11-18T20:11:49+00:00",
"anniversary_review_date": "2026-11-18T20:11:49+00:00",
"terms_of_business_at": "2026-11-18T20:11:49+00:00",
"client_agreement_at": "2026-11-18T20:11:49+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-18",
"last_interaction_at": "2026-11-18 20:11:49",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-18T20:11:49+00:00",
"out_of_office_until": "2026-11-18T20:11:49+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"groups": {
"uuid": null,
"name": "finance",
"slug": "finance",
"participants_count": "3",
"participants": {
"uuid": {
"example": null,
"description": "UUID of the account"
},
"role": {
"example": "client",
"description": "Role of the account"
},
"first_name": {
"example": "Gareth",
"description": "First name of the account"
},
"last_name": {
"example": "Thompson",
"description": "Last name of the account"
},
"name": {
"example": "Gareth Thompson",
"description": "Name of the account"
},
"email": {
"example": "gareth@codepotato.co.uk",
"description": "Email of the account"
}
},
"created_at": "2026-11-18T20:11:49+00:00",
"updated_at": "2026-11-18T20:11:49+00:00"
},
"joint_account_uuid": "2963db44-96b2-464a-8262-92c1de9f1ba9",
"login_access_level": "write",
"current_life_stage_uuid": "da8c7199-ec03-48ce-a0a7-f0910d2955da",
"external_references": {
"uuid": "4bcc9b2d-d5f4-4ea4-9e39-edbdbc538591",
"created_at": "2026-11-18T20:11:49+00:00",
"updated_at": "2026-11-18T20:11:49+00:00",
"third_party": "nucleus",
"reference": "AB123456"
}
},
"circles": [
{
"uuid": "68be86de-0881-47a1-a84c-91b3f54daef1",
"created_at": "2026-11-18T20:11:42+00:00",
"updated_at": "2026-11-18T20:11:42+00:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-11-18T20:11:42+00:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"accounts": {
"uuid": "f08f3e8d-23bf-4d4b-b848-af98efb282eb",
"created_at": "2026-11-18T20:11:49+00:00",
"updated_at": "2026-11-18T20:11:49+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-18T20:11:49+00:00",
"next_review_date": "2026-11-18T20:11:49+00:00",
"previous_review_date": "2026-11-18T20:11:49+00:00",
"anniversary_review_date": "2026-11-18T20:11:49+00:00",
"terms_of_business_at": "2026-11-18T20:11:49+00:00",
"client_agreement_at": "2026-11-18T20:11:49+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-18",
"last_interaction_at": "2026-11-18 20:11:49",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-18T20:11:49+00:00",
"out_of_office_until": "2026-11-18T20:11:49+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"groups": {
"uuid": null,
"name": "finance",
"slug": "finance",
"participants_count": "3",
"participants": {
"uuid": {
"example": null,
"description": "UUID of the account"
},
"role": {
"example": "client",
"description": "Role of the account"
},
"first_name": {
"example": "Gareth",
"description": "First name of the account"
},
"last_name": {
"example": "Thompson",
"description": "Last name of the account"
},
"name": {
"example": "Gareth Thompson",
"description": "Name of the account"
},
"email": {
"example": "gareth@codepotato.co.uk",
"description": "Email of the account"
}
},
"created_at": "2026-11-18T20:11:49+00:00",
"updated_at": "2026-11-18T20:11:49+00:00"
},
"joint_account_uuid": "34bfed15-66c3-44cd-b0b6-2cc6a146fca2",
"login_access_level": "write",
"current_life_stage_uuid": "142784a8-20d5-45bc-a9df-885faca55f13",
"external_references": {
"uuid": "4bcc9b2d-d5f4-4ea4-9e39-edbdbc538591",
"created_at": "2026-11-18T20:11:49+00:00",
"updated_at": "2026-11-18T20:11:49+00:00",
"third_party": "nucleus",
"reference": "AB123456"
}
}
],
"ownership_percentage": 100,
"inactive_at": "2026-11-18",
"last_interaction_at": "2026-11-18 20:11:42",
"referral_code": "ABC12345",
"is_out_of_office": true,
[...]
